Debian Bug report logs - #156523
ITA: pclock -- Clock Dock app for Window Maker window manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: anle@debian.org

Date: Tue, 13 Aug 2002 09:18:01 UTC

Owned by: Martín Ferrari <martin.ferrari@gmail.com>

Severity: normal

Fixed in version pclock/0.13.1-4

Done: Martín Ferrari <martin.ferrari@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#156523; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to anle@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: anle@debian.org
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pclock
Date: Tue, 13 Aug 2002 04:06:58 -0500
Package: wnpp
Version: N/A; reported 2002-08-13
Severity: normal





Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Craig P. Steffen" <craig@craigsteffen.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#156523; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 156523-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: craig@craigsteffen.net
Cc: 156523-quiet@bugs.debian.org
Subject: Your ITA of pclock
Date: Sun, 16 May 2004 22:54:25 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #156523 [0] the intent to adopt
the package "pclock". The last comment to this from you is dated from
24-01-2004. If you still intent to adopt this package, please consider sending a
short status summary regarding your ITA to the bug report. This would make
it easier to track down obsoleted ITAs.

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=156523

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Tags added: moreinfo Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to <wnpp@debian.org>:
Bug#156523; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to maintainer. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #27 received at 156523-maintonly@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: craig@craigsteffen.net, 156523-maintonly@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Bug@156523: Re: Your ITA of pclock
Date: Wed, 6 Oct 2004 08:27:49 +0200
retitle 156523 O: pclock -- Clock Dock app for Window Maker window manager

On Sun, May 16, 2004 at 10:54:25PM +0200, Frank Lichtenheld wrote:
> You have expressed in bug report #156523 [0] the intent to adopt
> the package "pclock". The last comment to this from you is dated from
> 24-01-2004. If you still intent to adopt this package, please consider sending a
> short status summary regarding your ITA to the bug report. This would make
> it easier to track down obsoleted ITAs.

Since you didn't respond, I'm retitling this to Orphaned. Please mail
the bug if you still intend to pick up maintainance.

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Martín Ferrari <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Martín Ferrari <martin.ferrari@gmail.com>. Request was from Martín Ferrari <martin.ferrari@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martín Ferrari <martin.ferrari@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to anle@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 156523-close@bugs.debian.org (full text, mbox):

From: Martín Ferrari <martin.ferrari@gmail.com>
To: 156523-close@bugs.debian.org
Subject: Bug#156523: fixed in pclock 0.13.1-4
Date: Sat, 30 Oct 2004 06:17:15 -0400
Source: pclock
Source-Version: 0.13.1-4

We believe that the bug you reported is fixed in the latest version of
pclock, which is due to be installed in the Debian FTP archive:

pclock_0.13.1-4.diff.gz
  to pool/main/p/pclock/pclock_0.13.1-4.diff.gz
pclock_0.13.1-4.dsc
  to pool/main/p/pclock/pclock_0.13.1-4.dsc
pclock_0.13.1-4_i386.deb
  to pool/main/p/pclock/pclock_0.13.1-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 156523@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martín Ferrari <martin.ferrari@gmail.com> (supplier of updated pclock package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 29 Oct 2004 16:48:20 -0300
Source: pclock
Binary: pclock
Architecture: source i386
Version: 0.13.1-4
Distribution: unstable
Urgency: low
Maintainer: Martín Ferrari <martin.ferrari@gmail.com>
Changed-By: Martín Ferrari <martin.ferrari@gmail.com>
Description: 
 pclock     - Clock Dock app for Window Maker window manager
Closes: 156523
Changes: 
 pclock (0.13.1-4) unstable; urgency=low
 .
   * New mantainer. Closes: #156523:
   * Conforms to Standards version 3.6.1.
   * Implements DEB_BUILD_OPTION=noopt.
   * Changed Build-Depends to depend on specific libraries instead of the
     xlibs-dev pseudopackage.
Files: 
 1b5696ae41184fc4d87277a0a690de5e 678 x11 optional pclock_0.13.1-4.dsc
 63ede08f3088d55a28b318ee4f71d003 5188 x11 optional pclock_0.13.1-4.diff.gz
 f00c5f50002ca70d19b99a4b94ff7a4b 46866 x11 optional pclock_0.13.1-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iEYEARECAAYFAkGDYigACgkQmO5zOp3h7rE/9gCeKYxrZJYNw9nPXnRcx79rs6ZS
EPIAnAp00+Gwxv1jIXIXqsDJY54lmPIs
=TS3/
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:27:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.